# Border-subtitle-style

The `border-subtitle-style` style sets the text style of the [border_subtitle][textual.widget.Widget.border_subtitle].


## Syntax

--8<-- "docs/snippets/syntax_block_start.md"
border-subtitle-style: <a href="../../css_types/text_style">&lt;text-style&gt;</a>;
--8<-- "docs/snippets/syntax_block_end.md"


## Example

--8<-- "docs/snippets/border_title_color.md"


## CSS

```css
border-subtitle-style: bold underline;
```

## Python

```python
widget.styles.border_subtitle_style = "bold underline"
```




## See also

--8<-- "docs/snippets/see_also_border.md"
